/* Pre loader styles */
.preLoader {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff url('asserts/perLoader.gif') no-repeat center center;
    z-index: 9999;
}

/* Pre loader styles */

/* Scroll Bar hide */
.scroll-container {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */

}

.scroll-container::-webkit-scrollbar {
    display: none;
    /* Chrome, Safari */
}

/* Scroll Bar hide */


/* Scroll Bar Customization */
.scroll-container {
    position: relative;
    height: 100vh;
    overflow-y: scroll;
}



.scrollbar-fill {
    position: fixed;
    top: 0;
    left: 0;
    height: 5px;
    width: 0%;
    background: #ED1C24;
    background: linear-gradient(90deg, rgba(237, 28, 36, 1) 0%, rgba(253, 180, 20, 1) 34%, rgba(0, 110, 185, 1) 71%, rgba(115, 43, 144, 1) 100%);
    transition: width 0.2s ease;
    z-index: 1000;
}

/* Scroll Bar Customization */



.mainImage {
    background-image: url("https://www.adme.group/web/image/12715-3f9853e9/admeSoftwareImage.webp");
    background-size: cover;
    background-position: center;
    height: 100vh;
}

.mainImage2 {
    background-image: url("https://www.adme.group/web/image/12768-c3c016ee/mob%20soft%20copy.webp");
    background-size: cover;
    background-position: center;
    height: 100vh;
}



.firstPharagraph {
    font-family: 'Poppins';
    font-size: 20px;
    margin-top: 30px;
    font-weight: 300;
}

.secondTextConteiner {
    font-family: 'Poppins';
    height: 40%;
    font-size: 100px;
    font-weight: bold;
    padding-right: 20px;
}


.section3Header {
    font-size: 80px;
    font-family: 'Poppins';
    font-weight: bold;
}

.videoConteiner {
    height: 800px;
    border-radius: 80px;
    box-shadow: 0px 1px 10px -1px rgba(0, 0, 0, 0.53);
    -webkit-box-shadow: 0px 1px 10px -1px rgba(0, 0, 0, 0.53);
}

.section4Header {
    font-size: 80px;
    font-family: 'Poppins';
    font-weight: bold;
}

.section4awsText{
    font-family: 'Poppins';
    font-size: 25px;
}


.section5Header {
    font-size: 80px;
    font-family: 'Poppins';
    font-weight: bold;
}
.section5video{
    height: 500px;
    border-radius: 60px;
}


@media (min-width: 0px) and (max-width: 380px) {
    .secondTextConteiner {
        height: 40%;
        font-size: 40px;
        font-weight: bold;
        padding-right: 20px;
    }

    .firstPharagraph {
        font-size: 10px;
    }

    .section3Header{
        font-size: 20px;
    }

    .section4Header{
        font-size: 20px;
    }

}

@media (min-width: 500px) and (max-width: 800px) {
    .secondTextConteiner {
        height: 40%;
        font-size: 40px;
        font-weight: bold;
        padding-right: 20px;
    }


}

@media (min-width: 801px) and (max-width: 1600px) {
    .secondTextConteiner {
        height: 40%;
        font-size: 60px;
        font-weight: bold;
        padding-right: 20px;
    }

    .firstPharagraph {
        font-size: 13px;
    }
    .section3Header {
        font-size: 50px;
    }
    .section4Header {
        font-size: 50px;
    }
}